RubyGems Navigation menu

rufus-lua 1.1.3

ruby-ffi based bridge from Ruby to Lua

Versions:

  1. 1.1.3 - August 21, 2016 (17 KB)
  2. 1.1.2 - September 12, 2014 (25 KB)
  3. 1.1.1 - June 30, 2014 (23 KB)
  4. 1.1.0 - September 29, 2009 (14 KB)
  5. 1.0.0 - March 26, 2009 (13 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • John Mettraux, Alain Hoang, Scott Persinger

Owners:

8d96626e52beb1ff90f57a8e189e1e6f3eab5f2e8b1657c3972a175d388ccb38F9c5973e7d1eb451754426dfe955fb59

SHA 256 checksum:

6eef86126b9d62c551d2eea35ad2bc824ddffc875e3917b1551b6c7055535860

Total downloads 41,902

For this version 240

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: